---

Epiphany 3.9.2 Drops Support for WebKit1, Embraces Wayland

The good news in this release is that the developers removed the support for the WebKit1 API layer, in favor of WebKit2, which is far more advanced. Moreover, Epiphany 3.9.2 is now able to start up with Wayland, and it allows users to run a standalone instance with a custom profile.